<!DOCTYPE html>
<html>
<head>
    <title>SHACL - validation service</title>
    <!-- needed for adaptive design -->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" href="images/${branding.favicon}"/>

    <!--
    ReDoc doesn't change outer page styles
    -->
    <style>
        body {
            margin: 0;
            padding: 0;
        }
    </style>
</head>
<body>
<redoc spec-url='openapi.yaml'></redoc>
<script src="https://unpkg.com/redoc@next/bundles/redoc.standalone.js"></script>
</body>
</html>
